все параметры
bullseye  ] [  sid  ]

Пакет исходного кода: libdist-zilla-plugin-minimumperlfast-perl (0.003-2)

Ссылки для libdist-zilla-plugin-minimumperlfast-perl

Ресурсы Debian:

Сопровождающие:

Внешние ресурсы:

Из этого пакета исходного кода собираются следующие двоичные пакеты:
libdist-zilla-plugin-minimumperlfast-perl
Quickly detects the minimum version of Perl required for your dist

Другие пакеты, относящиеся к libdist-zilla-plugin-minimumperlfast-perl

  • для сборки
  • build-depends-indep

Download libdist-zilla-plugin-minimumperlfast-perl

ФайлРазмер (в Кб)Контрольная сумма MD5
libdist-zilla-plugin-minimumperlfast-perl_0.003-2.dsc 2,8 Кб 616566f158bf29d3fa60a164abdc8146
libdist-zilla-plugin-minimumperlfast-perl_0.003.orig.tar.gz 10,1 Кб c6c33a323dd0a4f4e3543ee48a1abb32
libdist-zilla-plugin-minimumperlfast-perl_0.003-2.debian.tar.xz 1,8 Кб 5a989dca6efffca69f27acf7a6c2cbbc
Репозиторий пакетов исходного кода Debian (VCS: Git)
https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-minimumperlfast-perl.git
Репозиторий пакетов исходного кода Debian (доступен просмотр)
https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-minimumperlfast-perl